Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Exception: TypeError: netscape.security.PrivilegeManager is undefined Caused by script:fileOpen2()

Help
2013-09-15
2014-04-29
  • Chris Jeffries
    Chris Jeffries
    2013-09-15

    Expected behaviour: See open file dialogue in order to select ELP file
    Actual behaviour:Get error message:
    Exception: TypeError: netscape.security.PrivilegeManager is undefined Caused by script:fileOpen2()

    Software installed:
    eXe: v1.01.4
    Firefox: v23
    OS: Linux (3.5.0-17-generic(x86-64)
    Distro: Linux Mint 14 (Nadia)
    Python: 2.7.3-0 Ubuntu7.1

     
  • Jack
    Jack
    2014-04-29

    I have this issue as well, I can't save or export anything. From what I have read the netscape.security module has been removed from Firefox starting at version 12. So probably need an old version of firefox to be able to save or have to fix the page to no longer try to call privelege upgrade in order to get the file dialog to open.